Subject: Re: [TI994A] Thanks to Jon Guidy

From: jerome norman <[email-masked]>
Date: Mon, 28 Dec 2009 16:38:24 -0800 (PST)

hey jon you deserve a big!!!!! shoutout from all of us who read and enjoy this mans work thanks again for your help [email-masked] appreaciate ya!
--- On Mon, 12/28/09, epergrem <[email-masked]> wrote:

From: epergrem <[email-masked]>
Subject: [TI994A] Thanks to Jon Guidy
To: [email-masked]
Date: Monday, December 28, 2009, 6:24 PM

A while back I put out a plea for four 5.25" floppy drives, so that I could transfer 2000+ disks from physical format to PC99 format.

Well, Jon Guidry responded by providing me with not one, not two, but all four drives. Thank you Jon.

Now that I've started it looks more like 2500+, but, hey, who's counting? :-)

Ernie